main > article {
	background-color: white;
	border-radius: 0.5em;
	padding: 3em;
	text-align: justify;
	font-family: "Open Sans", Arial, sans-serif;
}

main > article + article {
	margin-top: 10%;
}

main > article > h2 {
	font-family: Bungee;
	line-height: 1em;
	color: #DD3939;
}

main > article > h2 + p {
	margin: 0 0 2em 0;
	color: grey;
	font-size: 0.7em;
}

main > article > iframe {
	width: 100%;
	height: 50vh;
	border: none;
}